:root {
  --red: #ef2d35;
  --blue: #1890FF;
  --green: #49B785;
  --gray: #D9D9D9;
  --dark-gray: #485156;
  --panel-bg: #fff;
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

html,
body {
  overflow: hidden;
  scrollbar-color: var(--blue) rgb(240, 244, 247);
  scrollbar-width: thin;
}

input::placeholder {
  color: #999 !important;
}

::-webkit-scrollbar-button {
  width: 15px;
  height: 0px;
}
::-webkit-scrollbar-track {
  background-color: rgb(240, 244, 247);
}
::-webkit-scrollbar-thumb {
  -webkit-border-radius: 5px;
  border-radius: 5px;
  background-color: rgba(145, 194, 246, 0.2);
}
::-webkit-scrollbar-thumb:hover {
  background-color: var(--blue);
}
::-webkit-resizer {
  width: 15px;
  height: 0px;
}
::-webkit-scrollbar {
  width: 15px;
}

.uk-modal-dialog .uk-button {
  border-radius: 3px;
}

.uk-modal-header {
  padding: 5px 20px;
  max-height: 40px;
}

.uk-modal-header h3 {
  font-size: 1.3em;
}

[uk-icon="icon: search"] {
  cursor: pointer;
  pointer-events: auto !important;
  color: #ddd;
  transition: .3s;
}

[uk-icon="icon: search"]:hover {
  color: var(--blue);
  transform: scale(1.2);
}

.uk-modal-header {
  padding: 5px 20px;
  max-height: 40px;
}

.uk-modal-header h3 {
  font-size: 1.3em;
}

.modal-close-custom:hover {
  color: var(--red);
}

.uk-close-custom {
  height: 40px;
  top: 0px;
  right: 37px;
  padding: 0px;
  background: transparent;
}

.uk-close-custom:hover {
  color: var(--red);
}

.uk-tab>*>a {
  text-transform: capitalize;
  font-size: 9pt;
}
